@media(max-width:1200px) {
  .sb-left {
    width: 180px;
    padding: 34px 0px 0px 36px;
    font-size: 20px;
  }
  .sb-right {
    width: 740px;
  }
  .search-btn {
    padding: 14px 0px !important;
  }
  #container-header {
    width: 100% !important;
  }
  .mbl-head-menu {
    display: block;
  }
  .head-menu {
    display: none;
  }
  #prihlaska-div-pc {
    display: none;
  }
  #prihlaska-div-m {
    display: block;
  }

  .header-space {
    height: 160px;
  }
}

@media(max-width:992px) {
  #search-div-pc {
    display: none;
  }
  #search-div-m {
    display: block;
  }
  #paging-pc {
    display: none;
  }
  #paging-mbl {
    display: block;
  }
  .arr-down {
    display: none;
  }
  #paging-pcA {
    display: none;
  }
  #paging-mblA {
    display: block;
  }
}

@media(max-width:640px) {
  .container-fluid {
    padding: 0px;
  }
}

@media(max-width:768px) {
  .header-space {
    height: 200px;
  }

  #mbl-slider {
    display: block;
  }
  #slider {
    display: none;
  }
  .gen-orange-btn {
    width: auto;
    display: inline-block;
    text-align: center;
    padding: 16px;
  }
  #zajazd-img {
    display: block;
    background-position: center;
    height: 420px;
  }
  #mbl-zajazd-img {
    display: none;
  }
  .zajazd-div h1 {
    font-size: 30px;
    padding: 15px 15px 0px 15px;
  }
  .zajazd-div .termin {
    margin: 15px auto;
    font-size: 16px;
  }
  .zajazd-div .popis {
    font-size: 16px;
    padding: 0px 15px;
  }
  .zajazd-div a {
    margin-top: 20px;
    font-size: 14px;
  }
  #zajazd-img-shd {
    height: 420px;
  }
  .zhl {
    min-height: auto;
  }
  .zajazd-foto {
    display: none;
  }
  .sp-text-align {
    text-align: center;
    padding-bottom: 20px;
  }
  .sp-den {
    margin-left: auto;
    margin-right: auto;
  }
  .sp-den-s {
    display: none;
  }
  .ico-badge {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #eeeeee;
    width: 60px;
    height: 60px;
    position: relative;
    display: inline-block;
    margin: 4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .ico {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    background-size: 30px 30px;
  }
  .search-btn {
    width: 100% !important;
  }
  #zajazdy-header h1 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 2rem;
  }
  #zajazdy {
    padding: 0px 10px;
  }
  #zajazdy .label {
    font-size: 13px !important;
  }
  #zajazdy p {
    font-size: 15px !important;
  }
  #zajazdy .link a {
    font-size: 20px !important;
  }
  .pocet-dni-div {
    margin-bottom: 0px !important;
  }
  #zajazdy-filter-pc {
    display: none;
  }
  #zajazdy-filter-m {
    display: block;
  }
  .zh-cena {
    font-size: 15px;
  }
  .filter-vyhovuje {
    font-size: 18px;
  }
  .filter-vyhovuje span {
    font-size: 22px;
  }
  #zajazdy .zajazd-box {
    margin-bottom: 40px;
  }
  .zajazd-div {
    top: 100px;
  }

  .gallery-link i {
    padding: 16px;
    color: #ffffff !important;
    -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background-color: #28659b;
      cursor: pointer;
  }

  .pridat-spolucestujuceho {
    font-size: 18px;
  }
  .txt-right {
    text-align: left;
  }
  .t-l {
    font-size: 22px;
  }
  a.t-l:hover {
    font-size: 22px !important;
  }

  .btn-margin {
    margin-top: 10px;
  }

  #novinky-div {
    position: relative;
    top: 0px;
  }
}


@media(max-width:375px) {
  #paging-mbl a {
    padding: 6px 12px;
  }
  #zajazd-header {
    min-height: 810px;
  }
}

@media(max-width:320px) {
  #paging-mbl a {
    font-size: 15px;
  }
}